@charset "UTF-8";
.main_area{
	width: 100%;
	height: 0;/* ベースになるサイトの高さを設定してください。 */
	margin: 0 auto;
	background-position: top;
	background-blend-mode: darken;
	vertical-align:middle;
	overflow:hidden;
	background-color:rgba(0,0,0,0);
}

.area_left{
	width: 50%;
	height: auto;
	position: fixed;
	text-align: left;
	left: 0;
	bottom: 0;
	float: left;
}

.area_right{
	width: 50%;
	height: auto;
	text-align: right;
	right: 0;
	bottom: 0;
	position: fixed;
	float: left;
	background-color: #AA282A;
}

.guide{
	width: 168px;
	height: 183px;
	color: #ffffff;
	text-align: center;
	background-image: url(../images/brave.gif);
	background-repeat: no-repeat;
	background-size: 168px;
    cursor:pointer;
    display: none;
}

.frame_box{
	width: 350px;
	height: 600px;
	background-color: #321213;
	right: 22px;
	bottom: 0;
	position: fixed;
	animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
    display: none;
background-color: #fff;
}

.cancel{
	position: absolute;
	right: -22px;
	top: -22px;
}

.fukidashi{
	position: absolute;
	width: 138px;
	height: 63px;
	padding: 26px 6px 6px 6px;
	left: 135px;
	top: -30px;
	font-size: 15px;
	background-image: url(../images/fukidashi.png);
	background-repeat: no-repeat;
	text-align: center;
	display: none;
}

.guide_txt{
	line-height: 325px;
	}

.cancel_s{
	position: absolute;
	right: -10px;
	top: -10px;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

/* customize */
.game {
  position: absolute;
}
.game * {
  box-sizing: content-box;
}
.area_left,
.area_right {
  z-index: 9999;
}
.fukidashi {
  line-height: 1.2;
}
